/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

    body {}
	
    .grid, 
	.grid-right {
	    float: right;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
    }
	
	.home #widgets {
		margin-top: 40px;
	}
    
    .top-widget,
    .home .top-widget {
        margin-top: 0 !important;
    }
    
    .hide-980 {
        display: none;
    }
    
    .show-980 {
        display: block;
    }
    
}

@media screen and (max-width: 650px) {

    body {}

    #logo {
	float: left;
        margin: 0;
        height: 0px;
    }

    .grid, 
	.grid-right {
	    float: right;
    }

	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
    }
    
    .top-widget {
        float: none;
        margin: 0 auto 10px auto;
        position: relative;
        text-align: center;
        width: auto;
    }
    
    .top-widget .widget-title {
        text-align: center;
    }
	
    .js .menu,
	.js .sub-header-menu {
		display: none;
	}
	
	.top-menu, 
	.footer-menu li {
	    float: none;
        font-size: 11px;
	    text-align: center;
    }
	
	.tinynav {
        display: block;
    }
    
    .sb-holder {
        display: block;
    }
    
    #author-meta {
        padding: 20px;
    }
    
    .hide-650 {
        display: none;
    }
    
    .show-650 {
        display: block;
    }
    
    #footer {
	    text-align: center;
    }

    #footer .social-icons {
        padding-bottom: 10px;
	    text-align: center;
    }
}

@media screen and (max-width: 480px) {

    body {}

    #container {
    	width: 100%;
    }

    #logo {
	    float: none;
	    text-align: center;
    }

    .grid, 
	.grid-right {
	    float: right;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
	}
	
	.featured-title {
	    font-size: 40px;
	    padding: 40px 20px 0 20px
    }
    
    .featured-subtitle {
        font-size: 24px;
    }
    
    .navigation .next,
    .navigation .previous {
        display: block;
        margin: 0 auto;
        text-align: center;
    }
	
    .menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
	    float: none;
	    text-align: center;
        text-rendering: optimizeSpeed;
    }
	
    .hide-480 {
        display: none;
    }
    
    .show-480 {
        display: block;
    }
    
    #footer {
	    text-align: center;
    }

    #footer .social-icons {
	    text-align: center;
    }
}

@media screen and (max-width: 320px) {
    
    body {}
	
	#featured p {
	    font-size: 12px;
		line-height: 1.5em;
    }

    .featured-title {
	    font-size: 35px;
    }
	
	.featured-subtitle {
		font-size: 15px;
	}

    .call-to-action a.button {
	    font-size: 14px;
	    padding: 7px 17px;
    }

    .hide-320 {
        display: none;
    }
    
    .show-320 {
        display: block;
    }
}

@media screen and (max-width: 240px) {
    
    body {}
	
	#featured p {
	    font-size: 11px;
		line-height: 1.5em;
    }

    .featured-title {
	    font-size: 20px;
    }
	
	.featured-subtitle {
		font-size: 11px;
	}

    .call-to-action a.button {
	    font-size: 12px;
	    padding: 5px 15px;
    }
    
    .top-widget area,
    .top-widget select,
    .top-widget textarea,
    .top-widget input[type="text"], 
    .top-widget input[type="password"] {
        width: 75%;
    }
    
    .widget-title,
    .widget-title-home h3 {
        font-size: 14px;
        height: 13px;
        line-height: 13px;
        text-align: left;
    }
    
    .hide-240 {
        display: none;
    }
    
    .show-240 {
        display: block;
    }
}
